- Qt 6.10
- Qt GUI
- C++ Classes
- QPixmapCache
- Qt 6.10.2 Reference Documentation

# List of All Members for QPixmapCache

This is the complete list of members for QPixmapCache, including inherited members.

- class Key
- cacheLimit() : int
- clear()
- find(const QPixmapCache::Key &, QPixmap *) : bool
- find(const QString &, QPixmap *) : bool
- insert(const QPixmap &) : QPixmapCache::Key
- insert(const QString &, const QPixmap &) : bool
- remove(const QPixmapCache::Key &)
- remove(const QString &)
- setCacheLimit(int)